#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pureMD5
version: 2.1.3
id: pureMD5-2.1.3-Ca55QqqeSAQFlhJMggkVwG
key: pureMD5-2.1.3-Ca55QqqeSAQFlhJMggkVwG
license: BSD3
maintainer: Thomas DuBuisson
stability: stable
synopsis: A Haskell-only implementation of the MD5 digest (hash) algorithm.
description:
    A Haskell-only implementation of the MD5 digest (hash) algorithm.  This now supports
    the crypto-api class interface.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Digest.Pure.MD5
abi: f0e4ccde8e3f31b0dfab83131e4d1a88
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/pureMD5-2.1.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/pureMD5-2.1.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/pureMD5-2.1.3
hs-libraries: HSpureMD5-2.1.3-Ca55QqqeSAQFlhJMggkVwG
depends:
    base-4.10.0.0 bytestring-0.10.8.2 binary-0.8.5.1
    cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE
    crypto-api-0.13.2-3Z9SXQnRSEg81V1yih6MCo
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             binary-0.8.5.1=44e4c28d2f38593047e3772473ecb87e
             cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE=756fc589d98f96b15cc8f1fe67a38ae9
             crypto-api-0.13.2-3Z9SXQnRSEg81V1yih6MCo=56468dd7cb0a85bdb2f868cc8e1d26f5
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=6c301deca00e1028f6b7aaf9783563bf
haddock-interfaces: /usr/share/doc/haskell-puremd5/html/pureMD5.haddock
haddock-html: /usr/share/doc/haskell-puremd5/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

